Subject: bug#42452: 27.0.91; hollow box cursor sometimes leaves artifacts

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 16 May 2021 15:23:14 +0200

Eli Zaretskii <[email-masked]> writes:

> The problem is only on X, so the variable should be X-specific.  It is
> not unheard of to have such debugging-related variables be
> system-specific.

That's true -- and if it was purely a work-around, then I'd see no
problems with adding the variable.  But in this case, we're talking
about allowing customising the line width of the hollow cursor, which
sounds like something that people might find useful in general.

And I'd really prefer to have that work consistently across all
(significant) platforms.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no